#Any untranslated strings that are common to all languages go here
#login_email_required=Please enter your username
#login_email_validation=Please enter a valid email address
#login_password_required=Please enter your password
#login_createum_required=Please provide a Username
#login_createum_minlength=Minimum length for a Username is 2 characters
#login_createfm_required=Please provide a First Name
#login_createfm_minlength=Minimum length for a First Name is 2 characters
#login_createlm_required=Please provide a Last Name
#login_createlm_minlength=Minimum length for a Last Name is 2 characters

#login_createemail_required=Please provide your email
#login_createemail_valid=Please provide a valid email address

#login_createpwd_required=Please provide a password
#login_createpwd_minlength=Minimum length for a password is 8 characters

#login_createadd_required=Please provide an address
#login_createadd_minlength=Minimum length for an address is 2 characters

#login_forgot_emreqd=Please enter your email
#login_forgot_emnomatch=Emails do not Match

#see_more=See more
#see_less = See less

#Enter_Email=Email
#Confirm_Email=Confirm Email

#newAssessmentProfileSuccess=Assessment profile created successfully.
#newAssessmentProfileError=Server returned error while creating assessment profile . Please try again later.
#newProjectSelectAssmt=Selected Products :
#Add_more_users=Add more users
#notDefined=Not Defined

test_session_alert=Are you sure you want to delete {0}?

#messages used by dropdown plugins and cebdropdown function
App.Cebdropdown.N_Options_Selected=options selected
App.Cebdropdown.Search=Search
App.Cebdropdown.Clear=Clear selected items
App.Cebdropdown.All=All
App.Cebdropdown.Nothing_Selected=Please Select...


#changePassword.js
ChangePassword.Enter_New_Password=Please enter new password.
ChangePassword.Confirm_Password=Please confirm new password.
ChangePassword.Password_Mismatch=Password does not match.
ChangePassword.Password_Requirement=Password must include at least one upper case letter, one lower case letter and one number.

#resetPassword.js
ResetPassword.Enter_New_Password=Please enter new password.
ResetPassword.Confirm_Password=Please confirm new password.
ResetPassword.Password_Mismatch=Password does not match.
ResetPassword.Password_Requirement=Password must include at least one upper case letter, one lower case letter and one number.

#app-elements.js
appElem.Font=Font
appElem.FontSize=Font Size
appElem.Bold=Bold (Ctrl/Cmd+B)
appElem.Italic=Italic (Ctrl/Cmd+I)
appElem.Strike=Strikethrough
appElem.Under=Underline
appElem.Bullet=Bullet list
appElem.NumberList=Number List
appElem.Reduce=Reduce indent (Shift+Tab)
appElem.Indent=Indent (Tab)
appElem.AlignLeft=Align Left (Ctrl/Cmd+L)
appElem.Center=Center (Ctrl/Cmd+E)
appElem.AlignRight=Align Right (Ctrl/Cmd+R)
appElem.Justify=Justify (Ctrl/Cmd+J)
appElem.Link=Hyperlink
appElem.RemoveHyperLink=Remove Hyperlink
appElem.InsertPic=Insert picture
appElem.Add=Add
appElem.ChooseImg=Choose Image &hellip;
appElem.ChangeColor=Change Color
appElem.ChangeBkgColor=Change Background Color
appElem.Undo=Undo (Ctrl/Cmd+Z)
appElem.Redo=Redo (Ctrl/Cmd+Y)
appElem.ViewSource=View Source

#messages-validate.js
msgVal.TitlePrompt=Please provide a title for the message.
msgVal.MsgPrompt=Please provide a message.

#newAssessmentProfile.js
NewAssessmentProfile.Unsaved_Changes=You have unsaved changes. Reloading or leaving the page will reset the changes done.
NewAssessmentProfile.Error=There are following errors in the page:
NewAssessmentProfile.Provide_Name=Please provide a name for the Assessment Profile
NewAssessmentProfile.Name_Already_Exist=An Assessment Profile with same name already exists
NewAssessmentProfile.Aleast_One=Please select atleast one assessment

#newProject.js
NewProject.Duplicate_Missing_Records=records which are either duplicates or missing required information.
NewProject.Blank_Project=Project name should not be blank.
NewProject.Saved_Success=Project Saved Successfully.
NewProject.Server_Error=Server returned error while creating project. Please try again later.
NewProject.Project_Name_Blank=Project name should not be blank
NewProject.Published= has been published successfully!
NewProject.Publish=Publish
NewProject.Publish_Success=Project published successfully
NewProject.Select_Assmt=Please select at least one product.
NewProject.Upload=Upload
NewProject.Select_File=Selected File : 
NewProject.Select_Assmt_Profile=Selected Assessment Profile :
NewProject.User_Edited_successfully=User Edited successfully
NewProject.Created_Updated_successfully=User created/updated successfully
NewProject.Error_Creating_user=Error while creating user. Please try again later
NewProject.Error=Error while creating the Project.
NewProject.Saved= has been saved successfully!
NewProject.Save=Save
NewProject.Deleted=deleted
NewProject.Error=error
NewProject.There_are=There are

#project/create.js
create.project.createSave=To save this project you must complete the following sections:
create.project.createPublish=To create this project you must complete the following sections:
create.project.serverValidation=We found the below errors in your project:
create.project.createName=Set a name for your project (maximum characters : 50) in
create.project.createDeadlineDate=Set a deadline date for your project (format : mm/dd/yyyy) in
create.project.createAssessmentProfile=Please select an Assessment Profile or select Products(s) manually in
create.project.createGroupName=Choose a User Group for your Project in
create.project.createFirstReminder=First Reminder cannot be equal to or greater than Days to deadline in
create.project.createSecondReminder=Second Reminder cannot be equal to or greater than First Reminder in
create.project.createThirdReminder=Third Reminder cannot be equal to or greater than Second Reminder in
create.project.createFirstReminderInline=First Reminder cannot be equal to or greater than Days to deadline and lesser than or equal to Second Reminder
create.project.createSecondReminderInline=Second Reminder cannot be equal to or greater than First Reminder and lesser than or equal to Third Reminder
create.project.createThirdReminderInline=Third Reminder cannot be equal to or greater than Second Reminder
create.project.createSingleUseLinks=Add known candidate(s) to the project
create.project.createSingleUseLinkCount=Add unassigned candidate(s) to the project
create.project.createNumberLimit=Generate multi-use link(s) for the project (Unknown Candidates)
create.project.Search=Search:
create.project.No_matching_records_found=No matching records found
create.project.selectOneTag=Please select atleast one Project Tag
create.project.createValidEmail=Please enter a valid Email!
create.project.createEmailField=Email field is required!
create.project.createEmailFieldVerify=Email field cannot be equal to your email!
create.project.createEmailCandDuplicate=A candidate with the same email has already been added!
create.project.createCandidateDetails=Please complete editing the candidate details in the Candidates added to the project section first.
create.project.createCandidateEmailLengthError=Email cannot be no longer than 254 characters 
create.project.createOneFieldVerify=Please set AT LEAST ONE of the following field(s) in
create.project.createPublish2=Publish
create.project.createSave2=Save
create.project.couldnotLoadQuickAssessmentProj=Could not load quick assessment project
create.project.couldnotLoadAssessmentProfileProj=Could not load assessment profile project
create.project.unsavedChanges=You have unsaved changes. Reloading or leaving the page will reset the changes done.

create.project.HasPublishedSuccess= has been published successfully!
create.project.HasSavedSuccess=has been saved successfully!


#project/manage.js
manage.project.unsavedChanges=You have unsaved changes. Reloading or leaving the page will reset the changes done.
manage.project.createFirstReminder=First Reminder cannot be equal to or greater than Days to deadline in
manage.project.createSecondReminder=Second Reminder cannot be equal to or greater than First Reminder in
manage.project.createThirdReminder=Third Reminder cannot be equal to or greater than Second Reminder in
manage.project.createFirstReminderInline=First Reminder cannot be equal to or greater than Days to deadline and lesser than or equal to Second Reminder
manage.project.createSecondReminderInline=Second Reminder cannot be equal to or greater than First Reminder and lesser than or equal to Third Reminder
manage.project.createThirdReminderInline=Third Reminder cannot be equal to or greater than Second Reminder
manage.project.createValidEmail=Please enter a valid Email!
manage.project.createEmailField=Email field is required!
manage.project.createEmailFieldVerify=Email field cannot be equal to your email!
manage.project.createEmailCandDuplicate=A candidate with the same email has already been added!
manage.project.createCandidateDetails=Please complete editing the candidate details in the Candidates added to the project section first.
manage.project.validation.name=Set a name for your project (maximum characters : 50)
manage.project.validation.products=Please select an Assessment Profile or select Products(s) manually
manage.project.validation.tags=Please select at least one Project Tag
manage.project.saveAlreadyEdittedCandidate=Please save the previously edited field first.
manage.project.editAction=Editing Action


#usergroups/create.js
#ugCreateEdit=Edit
# updated for ADMN-3017
#ugSaveChanges=Save Changes
#ugEditUserGroup=Edit User Group
#ugCreateEditSuccess=User Group Edited successfully
#ugCreateUpdatedSuccess=User Group updated successfully
#ugCreateError=Error while creating User Group. Please try again later
#ugCreateCreatedUpdatedSuccess=User Group created/updated successfully
#ug_no_more_than_char=Please enter no more than {0} characters.

#users/create.js
#usersCreateEditSuccess=User Edited Successfully.
#userCreateCreateSuccess=User created successfully.
#userCreateError=Error while creating user. Please try again later.
#userCreateUpdatedSuccess=User created/updated successfully.
#userAccountExists=Account already exists with this email. Please use different email.
#userUpdateSuccess=User updated successfully
#ErrorCreatingUserGroup=Error while creating User Group. Please try again later
#NotificationSentSuccessfully=Notification Sent Successfully
#ErrorSendingNotification=Error while sending notification
#Save=Save
#Edit_User=Edit User


#addCandEmail=Candidate email already added.
#addCandEmailNoAdd=You cannot enter your email here!
#addCandMaxChars=Maximum characters allowed are 50
#addCandEmailValid=Please enter a valid email
#addCandMaxChars2=Maximum characters allowed are 255
#addCandCandAdded=Candidate has already been added

#AddCandidateWidget.js
addCandidatesWidget.addCandEmail=Candidate email already added.
addCandidatesWidget.addCandEmailNoAdd=You cannot enter your email here!
addCandidatesWidget.addCandMaxChars=Maximum characters allowed are 50
addCandidatesWidget.addCandEmailValid=Please enter a valid email
addCandidatesWidget.addCandMaxChars2=Maximum characters allowed are 255
addCandidatesWidget.addCandCandAdded=Candidate has already been added

#No_matching_records_found=No matching records found
#Search=Search:
#Search_Users=Search users...
#ProvideGroupName=Please provide Group Name
#Create=Create
#CreateUserGroup=Create User Group
#UserGroupCreatedSuccess=User Group created successfully

#ProvideFirstName=Please provide First Name
#ProvideLastName=Please provide Last Name
#PleaseProvideEmail=Please provide E-mail
#PleaseProvideValidEmail=Please provide valid E-mail
#PleaseSelectOne=Please Select One
#Create_User=Create User

#Untitled=Untitled
#Add_Module_here=Add Module here
#Widget_Title=Widget Title
#AssessmentAlreadySelected=The product has already been selected
PackageClassification=PackageClassification
#Select_Language=Select Language
#Select_Level=Select Level
#Select_Comparison_Group=Select Comparison Group
#Multi_Lingual=Multi Lingual
#Assessment=Assessment
#Report=Report
#Maximum_usage_for_the_link=Maximum usage for the link
#none=None

#Candidates_Assessed_Over_Time=Candidates Assessed Over Time
#Candidates=Candidates
#Manage_Candidates=Manage Candidates

#Percentage_candidates=Percentage candidates
#Percentage_candidate_status=Percentage candidate count by status
#Session_Completion_By_Status=Session Completion By Status
#Projects=Projects
#Assessments_Profiles=Assessments Profiles
#Assessments=Assessments
#Sessions=Sessions
#Sent=Sent
#Started=Started
#InProgress=InProgress
#Completed=Completed
#Total=Total:
#Usage_By_Assessment=Usage By Product
#Count=Count
#Click_to_view_each=Click to view each

#records_per_page= records per page
#datatable_empty=No data available in table
#datatable_zero_records=No matching records found 
#datatable_search=Search:
#_MENU_records_per_page=_MENU_records per page

#alertsDetailsAllWidget.js
alertsDetailsAllWidget.datatable_empty=No data available in table
alertsDetailsAllWidget.datatable_zero_records=No matching records found 
alertsDetailsAllWidget.datatable_search=Search:
alertsDetailsAllWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
alertsDetailsAllWidget.records_per_page=records per page
alertsDetailsAllWidget.Showing_entries_1=Showing
alertsDetailsAllWidget.Showing_entries_2=to
alertsDetailsAllWidget.Showing_entries_3=of
alertsDetailsAllWidget.Showing_entries_4=entries
alertsDetailsAllWidget.filtered_total_entries_1=(filtered from
alertsDetailsAllWidget.filtered_total_entries_2=total entries)

#Show_MENU_entries=Show _MENU_ entries
#Showing_entries=Showing _START_ to _END_ of _TOTAL_ entries
#Showing_0_entries=Showing 0 to 0 of 0 entries
#filtered_total_entries=(filtered from _MAX_ total entries)
#Select_Assessments=Select Products
#Please_select_assessment=Please select at least one product
#Select_Packages=Select Products
#Active=Active
#InActive=InActive
#Show_Status=Show Status
#Show_Scores=Show Scores

#Too_similar_to_username=Too similar to username

#Very_weak=Very weak
#Weak=Weak
#Good=Good
#Strong=Strong

#Please_Confirm_New_Password=Please Confirm New Password
#Password_does_not_match=Password does not match
#Not_Sent=Not Sent
#Sent=Sent
#In_Progress=In Progress
#Completed=Completed
#Invalid=Invalid
#Error=Error
#Please_select_Assessment=Please select an Assessment!
#Status=Status : 
#Start_Date=Start Date :
#End_Date=End Date :
#Assessment_Name=Assessment Name :
#Report_Name=Report Name : 
#Recommended=Recommended
#Not_Recommended=Not Recommended
#Average_Score=Average Score
#Generate_Report=Generate Report
#Click_to_select=Click to select
#This_field_is_required=This field is required
#Not_Defined=Not Defined
#Display_MENU_records=Display _MENU_ records
#has_been_published_successfully=has been published successfully







   
#Show_more=Show more
#Show_less=Show less

#hompage_search=Search...
#header_search=Search...
#header_search_button=Search
#package_selection=This product is already selected. Please review your selection.

#candidate_assessment_Email_Template_saved_successfully=candidate assessment Email Template saved successfully
#no_changes_to_candidate_assessment_Email_Template = No changes were made to candidate assessment invite template
#candidate_assessment_Email_Template_Error=Error saving candidate invite email template. Please try again later

#admin_profile_field_required=This field is required.
#admin_profile_no_more_than_char=Please enter no more than {0} characters.

#cand_proj_wid_Not_Invited=Not Invited
#cand_proj_wid_Not_Started=Not Started
#cand_proj_wid_Re_Sent=Re-Sent
#cand_proj_wid_completed=Completed
#cand_proj_wid_Started=Started
#cand_proj_wid_Recalled=Recalled
#cand_proj_wid_Not_Available=Not Available
#cand_proj_wid_invite=Invite

#pckdto_can_not_select_more=can not select more then one
#pckdto_atleast_select_one=atleast select one

#asmnt_pro_list_select_assessment=Please select atleast one product
#asmnt_pro_list_errors_in_page=There are errors in the page.

#dateranage.js
DateRange.Dashboard_Module_Success=Info block start date for Dashboard Module created/updated successfully
DateRange.Dashboard_Module_Error=Error while creating/updating Info block start date for Dashboard Module. Please try again later

#AssessmentProfileWidget_assessmentProfileExists=An Assessment Profile with this name already exists. Please use different name.

#projectwidget.js
PROJECT_STATUS_PAST_DEADLINE_DATE=Deadline Date passed
PROJECT_STATUS_ARCHIVED=Archived
PROJECT_STATUS_DRAFT=Draft
PROJECT_STATUS_PUBLISHED=Created
PROJECT_STATUS_IN_PROGRESS=In Progress

#Manage_candidate_updated_Success=Candidate Information updated successfully
#Manage_candidate_updated_Error=Error while updating Candidate Information. Please try again later

#searchcompany.js
searchcompany.activatedSuccessfully= has been activated successfully.
searchcompany.couldNotActivate= could not be activated. Please try again later.
searchcompany.deactivatedSuccessfully= has been deactivated successfully.
searchcompany.couldNotDeactivate= could not be deactivated. Please try again later.

#review.js
review.sortCandidates=Sort candidates by... 
review.selectCriteria=Select Criteria
review.date_range_filter_err_start_date_empty=From date cannot be empty
review.date_range_filter_err_start_date_invalid=Please enter a valid from date value
review.date_range_filter_err__end_date_empty=End date cannot be empty
review.date_range_filter_err_end_date_invalid=Please enter a valid end date value
review.date_range_filter_err_start_greater_than_to="From date" cannot be greater than "To date". Please select a valid date range. 

#app.dashboard.js
appDashboard.unsaved_changes_reset=You have unsaved changes. Reloading or leaving the page will reset the changes done.
appDashboard.empty_dashboard=Can not save empty Dashboard. Please add widgets.
appDashboard.saved_dashboard=Dashboard state has been saved successfully.
appDashboard.selected_module=Selected module has been added.
appDashboard.Untitled=Untitled
appDashboard.Add_Module_here=Add Module here
appDashboard.Widget_Title=Widget Title
appDashboard.no_empty_spaces=There are no empty spaces left on this dashboard page. Create a new one to add further modules.

#dashboard.js
dashboard.browser_market=Browser market share, April, 2011
dashboard.view_versions_brands=Click the columns to view versions. Click again to view brands.
dashboard.total_market_share=Total percent market share
dashboard.click_view=Click to view
dashboard.versions=versions 
dashboard.return_browser_brand=Click to return to browser brands
dashboard.first_name=First Name
dashboard.last_name=Last Name
dashboard.job_title=Job Title
dashboard.dob=DOB
dashboard.dashboard_status=Status

#framework.js
framework.config_error=Configuration error. Callback needs to be specified when requiring raw data
framework.generic_error_message_1=There has been an error processing your request.  Please try again.  If the problem persists, please
framework.generic_error_message_2=contact us
framework.datatable_empty=No data available in table
framework.datatable_zero_records=No matching records found 
framework.datatable_search=Search:
framework.Showing_0_entries=Showing 0 to 0 of 0 entries
framework.records_per_page=records per page
framework.Showing_entries_1=Showing
framework.Showing_entries_2=to
framework.Showing_entries_3=of
framework.Showing_entries_4=entries
framework.filtered_total_entries_1=(filtered from
framework.filtered_total_entries_2=total entries)
framework.pagination_notification=We are building pages in the background. Yeah right!

#index.js
index.infoblocks.candidate_assessed=Average Candidate Count
index.infoblocks.activity_by_user_group=Candidate Completions by User Group
index.infoblocks.candidate_completions=Candidates Assessed Over Time
index.infoblocks.usage_by_product=Product Usage
index.infoblocks.sessions_completion=Candidate Dropout Rate
index.infoblocks.percent_hire=Candidate Status Monitor
index.infoblocks.time_to_completion=Time to Completion
index.see_more=See more
index.see_less = See less

#adminprofile.js
AdminProfile.login.Please_Enter_New_Password=Please Enter New Password
AdminProfile.login.Too_short=Too short
AdminProfile.login.Enter_Current_Password=Please Enter Current Password.
AdminProfile.fix_field=Please fix this field.
AdminProfile.login.valid_email=Please enter a valid email address.
AdminProfile.valid_number=Please enter a valid number.
AdminProfile.only_digit=Please enter only digits.
AdminProfile.least_char=Please enter at least {0} characters.
AdminProfile.value_bw_char_long=Please enter a value between {0} and {1} characters long.
AdminProfile.value_bw=Please enter a value between {0} and {1}.
AdminProfile.value_less_equal=Please enter a value less than or equal to {0}.
AdminProfile.value_greater_equal=Please enter a value greater than or equal to {0}.
AdminProfile.login.password_requirement=Password must include at least one upper case letter, one lower case letter and one number.
AdminProfile.login.Provide_Strength_1=Your password:
AdminProfile.login.Provide_Strength_2=Must be at least 8 characters.
AdminProfile.login.Provide_Strength_3=Must include at least one upper case letter, one lower case letter and one number.
AdminProfile.login.Provide_Strength_4=Are case sensitive.
AdminProfile.please_provide_first_name=Please provide First Name
AdminProfile.please_provide_last_name=Please provide Last Name
AdminProfile.please_provide_e_mail=Please provide E-mail
AdminProfile.please_select_one=Select One
AdminProfile.user_account_exists=Account already exists with this email. Please use different email.

#login-validate.js
LoginValidate.Email_Mismatch=The email address does not match.

#settings.js
Settings.Update_Successful=Updated Company settings Successfully
Settings.Update_Unsuccessful=Error while updating Company settings

#manageprojectcandidatesforusers.js
ManageProjectCandidatesForUsers.Temp_Password_Link=Your candidate\u2019s account information is now updated. An email containing a temporary password reset link will be sent to 
ManageProjectCandidatesForUsers.And=and
ManageProjectCandidatesForUsers.Updated=has been updated.
ManageProjectCandidatesForUsers.Try_Again=could not be activated. Please try again after some time.
ManageProjectCandidatesForUsers.Email_Unavailable=candidate email not available

#createSave=To save this project you must complete the following sections:
#createPublish=To create this project you must complete the following sections:
#serverValidation=We found the below errors in your project:
#createName=Set a name for your project (maximum characters : 50) in
#createDeadlineDate=Set a deadline date for your project (format : mm/dd/yyyy) in
#createAssessmentProfile=Please select an Assessment Profile or select Products(s) manually in
#createGroupName=Choose a User Group for your Project in
#createFirstReminder=First Reminder cannot be equal to or greater than Days to deadline in
#createSecondReminder=Second Reminder cannot be equal to or greater than First Reminder in
#createThirdReminder=Third Reminder cannot be equal to or greater than Second Reminder in
#createFirstReminderInline=First Reminder cannot be equal to or greater than Days to deadline and lesser than or equal to Second Reminder
#createSecondReminderInline=Second Reminder cannot be equal to or greater than First Reminder and lesser than or equal to Third Reminder
#createThirdReminderInline=Third Reminder cannot be equal to or greater than Second Reminder
#createSingleUseLinks=Add known candidate(s) to the project
#createSingleUseLinkCount=Add unassigned candidate(s) to the project
#createNumberLimit=Generate multi-use link(s) for the project (Unknown Candidates)
#createValidEmail=Please enter a valid Email!
#createEmailField=Email field is required!
#createEmailFieldVerify=Email field cannot be equal to your email!
#createEmailCandDuplicate=A candidate with the same email has already been added!
#createCandidateDetails=Please complete editing the candidate details in the Candidates added to the project section first.
#createCandidateEmailLengthError=Email cannot be no longer than 254 characters 
#createOneFieldVerify=Please set AT LEAST ONE of the following field(s) in
#createPublish2=Publish
#createSave2=Save

#HasPublishedSuccess= has been published successfully!
#HasSavedSuccess=has been saved successfully!

#date_range_filter_err_start_date_empty=From date cannot be empty
#date_range_filter_err_start_date_invalid=Please enter a valid from date value
#date_range_filter_err__end_date_empty=End date cannot be empty
#date_range_filter_err_end_date_invalid=Please enter a valid end date value
#date_range_filter_err_start_greater_than_to="From date" cannot be greater than "To date". Please select a valid date range. 

assessmentcategorywidget.AssessmentAlreadySelected=The product has already been selected

assessmentprofilelist.datatable_empty=No data available in table
assessmentprofilelist.datatable_zero_records=No matching records found 
assessmentprofilelist.datatable_search=Search:
assessmentprofilelist.Showing_0_entries=Showing 0 to 0 of 0 entries
assessmentprofilelist.asmnt_pro_list_select_assessment=Please select atleast one product
assessmentprofilelist.asmnt_pro_list_errors_in_page=There are errors in the page.
assessmentprofilelist.records_per_page=records per page
assessmentprofilelist.Showing_entries_1=Showing
assessmentprofilelist.Showing_entries_2=to
assessmentprofilelist.Showing_entries_3=of
assessmentprofilelist.Showing_entries_4=entries
assessmentprofilelist.filtered_total_entries_1=(filtered from
assessmentprofilelist.filtered_total_entries_2=total entries)


assessmentProfilesWidget.datatable_empty=No data available in table
assessmentProfilesWidget.datatable_zero_records=No matching records found 
assessmentProfilesWidget.datatable_search=Search:
assessmentProfilesWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
assessmentProfilesWidget.records_per_page=records per page
assessmentProfilesWidget.Showing_entries_1=Showing
assessmentProfilesWidget.Showing_entries_2=to
assessmentProfilesWidget.Showing_entries_3=of
assessmentProfilesWidget.Showing_entries_4=entries
assessmentProfilesWidget.filtered_total_entries_1=(filtered from
assessmentProfilesWidget.filtered_total_entries_2=total entries)
assessmentProfilesWidget.products=Products
assessmentProfilesWidget.projects=Projects
assessmentProfileWidget.Select_Level=Select Level
assessmentProfileWidget.Select_Family=Select Family
assessmentProfileWidget.side_note_project_overflow=Five most recent projects displayed



#showalluserswidget.js
ShowAllUsersWidget.Notification_Error=There was an error while completing the operation. Please refresh the page and try again later
ShowAllUsersWidget.Notification_Success=Notification has been sent successfully.
ShowAllUsersWidget.Select_Active_Users=Please select the Active Users in the list !!!

#reviewprojectdetailwidget.js
ReviewProjectDetailWidget.Not_Sent=Not Sent
ReviewProjectDetailWidget.Sent=Sent
ReviewProjectDetailWidget.In_Progress=In Progress
ReviewProjectDetailWidget.Completed=Completed
ReviewProjectDetailWidget.Invalid=Invalid
ReviewProjectDetailWidget.Error=Error
ReviewProjectDetailWidget.datatable_empty=No data available in table
ReviewProjectDetailWidget.datatable_zero_records=No matching records found 
ReviewProjectDetailWidget.datatable_search=Search:
ReviewProjectDetailWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
ReviewProjectDetailWidget.Ajax_Success=Ajax success handler
ReviewProjectDetailWidget.Ajax_Error=Ajax error handler
ReviewProjectDetailWidget.Ajax_Complete=Ajax complete handler
ReviewProjectDetailWidget.Assessment_Name=Assessment Name :
ReviewProjectDetailWidget.Report_Name=Report Name : 
ReviewProjectDetailWidget.Recommended=Recommended
ReviewProjectDetailWidget.Not_Recommended=Not Recommended
ReviewProjectDetailWidget.Average_Score=Average Score
ReviewProjectDetailWidget.Start_Date=Start Date :
ReviewProjectDetailWidget.End_Date=End Date :
ReviewProjectDetailWidget.Status=Status : 
ReviewProjectDetailWidget.InActive=InActive
ReviewProjectDetailWidget.Active=Active
ReviewProjectDetailWidget.Please_select_assessment=Please select at least one product
ReviewProjectDetailWidget.Show_Status=Show Status
ReviewProjectDetailWidget.Show_Scores=Show Scores
ReviewProjectDetailWidget.Generate_Report=Generate Report
ReviewProjectDetailWidget.records_per_page=records per page
ReviewProjectDetailWidget.Showing_entries_1=Showing
ReviewProjectDetailWidget.Showing_entries_2=to
ReviewProjectDetailWidget.Showing_entries_3=of
ReviewProjectDetailWidget.Showing_entries_4=entries
ReviewProjectDetailWidget.filtered_total_entries_1=(filtered from
ReviewProjectDetailWidget.filtered_total_entries_2=total entries)
ReviewProjectDetailWidget.review_reminder_invite_success=Reminder/Invitation successfully sent to candidate(s)
ReviewProjectDetailWidget.review_candidate_progressed=Candidate Progressed


#quickassessmentswidget.js
QuickAssessmentsWidget.Select_Packages=Select Products
QuickAssessmentsWidget.Please_select_assessment=Please select at least one product
QuickAssessmentsWidget.Select_Language=Select Language
QuickAssessmentsWidget.Select_Level=Select Level
QuickAssessmentsWidget.Select_Comparison_Group=Select Comparison Group
QuickAssessmentsWidget.pckdto_can_not_select_more=can not select more then one
QuickAssessmentsWidget.pckdto_atleast_select_one=atleast select one
QuickAssessmentsWidget.Multi_Lingual=Multi Lingual
QuickAssessmentsWidget.Assessment=Assessment
QuickAssessmentsWidget.Report=Report

#messagefeedsallwidget.js
MessageFeedsAllWidget.datatable_empty=No data available in table
MessageFeedsAllWidget.datatable_zero_records=No matching records found 
MessageFeedsAllWidget.datatable_search=Search:
MessageFeedsAllWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
MessageFeedsAllWidget.message_subject_maxlength_exceed=Message subject cannot exceed 250 characters
MessageFeedsAllWidget.message_body_maxlength_exceed=Message body cannot exceed 2000 characters 
MessageFeedsAllWidget.message_invalid_URL=Please provide a valid URL
MessageFeedsAllWidget.Confirm_Delete=Are you sure you want to delete this message.
MessageFeedsAllWidget.Cannot_Be_Deleted=Message cannot be deleted!
MessageFeedsAllWidget.Has_Been_Deleted=has been deleted.
MessageFeedsAllWidget.records_per_page=records per page
MessageFeedsAllWidget.Showing_entries_1=Showing
MessageFeedsAllWidget.Showing_entries_2=to
MessageFeedsAllWidget.Showing_entries_3=of
MessageFeedsAllWidget.Showing_entries_4=entries
MessageFeedsAllWidget.filtered_total_entries_1=(filtered from
MessageFeedsAllWidget.filtered_total_entries_2=total entries)

#manageprojectchoosecandidateswidget.js
ManageProjectChooseCandidatesWidget.Click_to_select=Click to select

#jobportalallprojectlistwidget.js
JobPortalAllProjectListWidget.datatable_empty=No data available in table
JobPortalAllProjectListWidget.datatable_zero_records=No matching records found 
JobPortalAllProjectListWidget.datatable_search=Search:
JobPortalAllProjectListWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
JobPortalAllProjectListWidget.records_per_page=records per page
JobPortalAllProjectListWidget.Showing_entries_1=Showing
JobPortalAllProjectListWidget.Showing_entries_2=to
JobPortalAllProjectListWidget.Showing_entries_3=of
JobPortalAllProjectListWidget.Showing_entries_4=entries
JobPortalAllProjectListWidget.filtered_total_entries_1=(filtered from
JobPortalAllProjectListWidget.filtered_total_entries_2=total entries)

#infoblockcodeswidget.js
InfoBlockCodesWidget.Multselect_Title=Choose Modules
InfoBlockCodesWidget.Max_Select_Dashboard=Maximum of 100 dashboard modules can be selected.

#groupuserswidget.js
GroupUsersWidget.Select_Group=Please select a  group
GroupUsersWidget.Error=There are errors in the page.

#filterfacedtowidget.js
FilterFaceDTOWidget.Product_Classification=Product Classification

#emailtemplatewidget.js
EmailTemplateWidget.Reminder_Email_Template_Saved_Successfully=Reminder Email Template saved successfully
EmailTemplateWidget.No_Changes_To_Reminder_Email_Template=No changes were made to reminder template
EmailTemplateWidget.Reminder_Email_Template_Error=Error saving reminder email template. Please try again later

#emailreminderwidget.js
EmailReminderWidget.First_Reminder_Message=First Reminder should be greater than Second and Third Reminder.
EmailReminderWidget.Second_Reminder_Message=Second Reminder should be greater than Third Reminder.
EmailReminderWidget.Third_Reminder_Message=Second Reminder should be greater than Third Reminder.
EmailReminderWidget.Numbers_Only=Please Enter Numbers Only!

#editprojectcandidateswidget.js
EditProjectCandidatesWidget.Provide_First_Name=Please provide First Name
EditProjectCandidatesWidget.Provide_Last_Name=Please provide Last Name
EditProjectCandidatesWidget.Please_Provide_Email=Please provide E-mail
EditProjectCandidatesWidget.Please_Provide_Valid_Email=Please provide valid E-mail

candidateAssesmentEmailTemplateWidget.candidate_assessment_Email_Template_saved_successfully=candidate assessment Email Template saved successfully
candidateAssesmentEmailTemplateWidget.no_changes_to_candidate_assessment_Email_Template=No changes were made to candidate assessment invite template
candidateAssesmentEmailTemplateWidget.candidate_assessment_Email_Template_Error=Error saving candidate invite email template. Please try again later

candidateForProjectWidget.datatable_search=Search:
candidateForProjectWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
candidateForProjectWidget.records_per_page=records per page
candidateForProjectWidget.Showing_entries_1=Showing
candidateForProjectWidget.Showing_entries_2=to
candidateForProjectWidget.Showing_entries_3=of
candidateForProjectWidget.Showing_entries_4=entries
candidateForProjectWidget.show_entries_1=Show
candidateForProjectWidget.show_entries_2=entries
CandidateForProjectWidget.header.Assessment=Assessment
CandidateForProjectWidget.header.Status=Status
CandidateForProjectWidget.header.Complete_Reset=Complete Reset
CandidateForProjectWidget.header.Time_to_Complete=Time to Complete
CandidateForProjectWidget.header.Proctor=Proctor
CandidateForProjectWidget.header.help_tootltip_1=Click the status field
CandidateForProjectWidget.header.help_tootltip_2=for additional actions
CandidateForProjectWidget.minutes=minutes
CandidateForProjectWidget.extended_time=Original time extended by
CandidateForProjectWidget.timer_modal.title=Timer Extended Successfully
CandidateForProjectWidget.timer_modal.body_1=Timer extended by
CandidateForProjectWidget.timer_modal.body_2=New time to complete is updated to
CandidateForProjectWidget.timer_modal.error_body=Timer could not be extended. Please try again later.
CandidateForProjectWidget.timer_modal.error_title=Timer could not be extended

candidateProjectForUserWidget.datatable_empty=No data available in table
candidateProjectForUserWidget.datatable_zero_records=No matching records found 
candidateProjectForUserWidget.datatable_search=Search:
candidateProjectForUserWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
candidateProjectForUserWidget.records_per_page=records per page
candidateProjectForUserWidget.Showing_entries_1=Showing
candidateProjectForUserWidget.Showing_entries_2=to
candidateProjectForUserWidget.Showing_entries_3=of
candidateProjectForUserWidget.Showing_entries_4=entries
candidateProjectForUserWidget.filtered_total_entries_1=(filtered from
candidateProjectForUserWidget.filtered_total_entries_2=total entries)

candidatesAssessedOverTimeWidget.Candidates_Assessed_Over_Time=Candidates Assessed Over Time
candidatesAssessedOverTimeWidget.Candidates=Candidates
candidatesAssessedOverTimeWidget.chart_days_data=days data
candidatesAssessedOverTimeWidget.chart_years=Years

candidateWorkflowStatusWidget.Percentage_candidates=Percentage candidates
candidateWorkflowStatusWidget.Percentage_candidate_status=Percentage candidate count by status
candidateWorkflowStatusWidget.chart_days_data=days data

timetocompleteassessmentwidget.assessment_profile=Assessment Profile

contentPackageListWidget.Show_more=Show more
contentPackageListWidget.Show_less=Show less

contentPackageSearchResultsDTOWidget.datatable_empty=No data available in table
contentPackageSearchResultsDTOWidget.datatable_zero_records=No matching records found 
contentPackageSearchResultsDTOWidget.datatable_search=Search:
contentPackageSearchResultsDTOWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
contentPackageSearchResultsDTOWidget.records_per_page=records per page
contentPackageSearchResultsDTOWidget.Showing_entries_1=Showing
contentPackageSearchResultsDTOWidget.Showing_entries_2=to
contentPackageSearchResultsDTOWidget.Showing_entries_3=of
contentPackageSearchResultsDTOWidget.Showing_entries_4=entries
contentPackageSearchResultsDTOWidget.filtered_total_entries_1=(filtered from
contentPackageSearchResultsDTOWidget.filtered_total_entries_2=total entries)

createProjectAdditionalUsers.Not_Defined=Not Defined

createmanageprojectbasicsettingswidget.choose_application_form=Choose Application Form

createProjectAssessmentProfilesWidget._MENU_records_per_page=_MENU_records per page
createProjectAssessmentProfilesWidget.Show_MENU_entries=Show _MENU_ entries
createProjectAssessmentProfilesWidget.datatable_search=Search:
createProjectAssessmentProfilesWidget.Showing_entries=Showing _START_ to _END_ of _TOTAL_ entries
createProjectAssessmentProfilesWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
createProjectAssessmentProfilesWidget.records_per_page=records per page
createProjectAssessmentProfilesWidget.Showing_entries_1=Showing
createProjectAssessmentProfilesWidget.Showing_entries_2=to
createProjectAssessmentProfilesWidget.Showing_entries_3=of
createProjectAssessmentProfilesWidget.Showing_entries_4=entries
createProjectAssessmentProfilesWidget.show_entries_1=Show
createProjectAssessmentProfilesWidget.show_entries_2=entries

createProjectKnownCandidatesWidget.datatable_search=Search:
createProjectKnownCandidatesWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
createProjectKnownCandidatesWidget.records_per_page=records per page
createProjectKnownCandidatesWidget.Showing_entries_1=Showing
createProjectKnownCandidatesWidget.Showing_entries_2=to
createProjectKnownCandidatesWidget.Showing_entries_3=of
createProjectKnownCandidatesWidget.Showing_entries_4=entries
createProjectKnownCandidatesWidget.show_entries_1=Show
createProjectKnownCandidatesWidget.show_entries_2=entries

createProjectNonGroupUsersWidget.Add_more_users=Add more users

createProjectRemindersWidget.none=None

createProjectUnknownCandidatesWidget.Maximum_usage_for_the_link=Maximum usage for the link
createProjectUnknownCandidatesWidget.none=None

createUserGroupWidget.Search_Users=Search users...

createUserWidget.ProvideFirstName=Please provide First Name
createUserWidget.ProvideLastName=Please provide Last Name
createUserWidget.PleaseProvideEmail=Please provide E-mail
createUserWidget.PleaseProvideValidEmail=Please provide valid E-mail
createUserWidget.PleaseSelectOne=Please Select One
createUserWidget.Select_Country=Select Country
createUserWidget.Select_Language=Select Language
createUserWidget.User_Role=User Role
createUserWidget.User_Group=User Group

#users/create.js
Users.Create.User_Create_Error=Error while creating user. Please try again later.
Users.Create.User_Create_Updated_Success=User created/updated successfully.
Users.Create.User_Account_Exists=Account already exists with this email. Please use different email.
Users.Create.Save=Save
Users.Create.Edit_User=Edit User
Users.Create.Activate_Success=has been activated successfully.
Users.Create.Activate_Error=could not be activated. Please try again after some time.
Users.Create.Deactivate_Success= has been deactivated successfully.
Users.Create.Notification_Send_Success=Notification has been sent to
Users.Create.Notification_Send_Error=Notification could not be sent to
Users.Create.Try_Again=Please try again after some time.
Users.Create.User_Inactive=No notification will be sent, user is not active.

#showallusergroupswidget.js
ShowAllUserGroupWidget._MENU_records_per_page=_MENU_records per page
ShowAllUserGroupWidget.datatable_empty=No data available in table
ShowAllUserGroupWidget.datatable_zero_records=No matching records found 
ShowAllUserGroupWidget.datatable_search=Search:
ShowAllUserGroupWidget.Showing_entries=Showing _START_ to _END_ of _TOTAL_ entries
ShowAllUserGroupWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
ShowAllUserGroupWidget.filtered_total_entries=(filtered from _MAX_ total entries)


#usergroups/create.js
UserGroups.Create.Save_Changes=Save Changes
UserGroups.Edit_User_Group=Edit User Group
UserGroups.Create.Error=Error while creating User Group. Please try again later
UserGroups.Create.Created_Updated_Success=User Group created/updated successfully
UserGroups.Create.Activate=has been activated
UserGroups.Create.Activate_Error=could not be activated. Please try again after some time.
UserGroups.Create.Deactivate_Success=has been deactivated
UserGroups.Create.Deactivate_Error=could not be deactivated. Please try again after some time.

#manageinfoblocksettings.js
ManageInfoblockSettings.Dashboard_Update_Success=Start Date for Home page Dashboard Modules updated successfully
ManageInfoblockSettings.Dashboard_Update_Error=Error while updating Start Date for Home page Dashboard Modules. Please try again later

#messagefeedswidget.js
MessageFeedsWidget.Delete_This_Message=Are you sure you want to delete this message
MessageFeedsWidget.Message_Deleted=Message Deleted :
MessageFeedsWidget.Delete_Unsccuessful_Message=Message cannot be deleted!
MessageFeedsWidget.Dialog_Confirm=Confirm

#onscreenreportpackageinfowidget.js
OnScreenReportPackageInfoWidget._MENU_records_per_page=_MENU_records per page
OnScreenReportPackageInfoWidget.datatable_empty=No data available in table
OnScreenReportPackageInfoWidget.datatable_zero_records=No matching records found 
OnScreenReportPackageInfoWidget.datatable_search=Search:
OnScreenReportPackageInfoWidget.Showing_entries=Showing _START_ to _END_ of _TOTAL_ entries
OnScreenReportPackageInfoWidget.Showing_0_entries=Showing 0 to 0 of 0 entries
OnScreenReportPackageInfoWidget.filtered_total_entries=(filtered from _MAX_ total entries)
OnScreenReportPackageInfoWidget.records_per_page=records per page
OnScreenReportPackageInfoWidget.Showing_entries_1=Showing
OnScreenReportPackageInfoWidget.Showing_entries_2=to
OnScreenReportPackageInfoWidget.Showing_entries_3=of
OnScreenReportPackageInfoWidget.Showing_entries_4=entries
OnScreenReportPackageInfoWidget.filtered_total_entries_1=(filtered from
OnScreenReportPackageInfoWidget.filtered_total_entries_2=total entries)

#packagedtowidget.js
PackageDTOWidget.Select_Language=Select Language
PackageDTOWidget.Select_Level=Select Level
PackageDTOWidget.Select_Comparison_Group=Select Comparison Group
PackageDTOWidget.pckdto_can_not_select_more=can not select more then one
PackageDTOWidget.pckdto_atleast_select_one=atleast select one
PackageDTOWidget.Multi_Lingual=Multi Lingual
PackageDTOWidget.Assessment=Assessment
PackageDTOWidget.Report=Report

#sessioncompletionpercentagewidget.js
SessionCompletionPercentageWidget.Session_Completion_By_Status=Session Completion By Status
SessionCompletionPercentageWidget.Session_Completion_By_Percentage=Session Completion Percentage
SessionCompletionPercentageWidget.Drop_Rate_By=Drop out rate by
SessionCompletionPercentageWidget.Candidates=Candidates 

#usagebyassessmentwidget.js
UsageByAssessmentWidget.Usage_By_Product=Usage By Product
UsageByAssessmentWidget.Count=Count
UsageByAssessmentWidget.Click_to_view_each=Click to view each
UsageByAssessmentWidget.chart_candidates=Candidates
UsageByAssessmentWidget.chart_days_data=days data
UsageByAssessmentWidget.chart_package=Package

#cenavigationlanguages.js
languageselectcandidatewidget.Warning.title=Warning
languageselectcandidatewidget.Warning.body= Please select at least one language.

#adminnavigationlanguages.js
languageselectwidget.Warning.title=Warning
languageselectwidget.Warning.body= Please select at least one language.

#usergroupswidget.js
UserGroupsWidget.User_Group_Success=User Group created successfully
UserGroupsWidget.User_Group_Error=Error while creating user group. Please try again later
UserGroupsWidget.Server_Error=Server returned error while creating user group. Please try again later

#bootstrap-select.js
BootStrapSelect.Nothing_selected=Nothing selected

#widgetpropertieswidget.js
WidgetPropertiesWidget.Invalid_data=Invalid data specified for -

#clientsettings.js
CEQuestionsWidget.success.title=Success
CEQuestionsWidget.success.body=Research questions selection updated. 
CEQuestionsWidget.failure.title=Failure
CEQuestionsWidget.failure.body=Research questions could not be updated. Please try again.
ProjectRulesWidget.success.title=Success
ProjectRulesWidget.success.body=Project Rules Updated
ProjectRulesWidget.failure.title=Failure
ProjectRulesWidget.failure.body=Project Rules could not be updated. Please try again.

#settingsworkflowcontrolswidget.js
SettingsWorkflowControlsWidget.success.title=Success
SettingsWorkflowControlsWidget.success.body=Workflow controls selection updated. 
SettingsWorkflowControlsWidget.failure.title=Failure
SettingsWorkflowControlsWidget.failure.body=Workflow controls could not be updated. Please try again.

CreateNewCompanyWidget.failure.title=Failure
CreateNewCompanyWidget.failure.body=Company could not be created. Please try again.

UsageOrdersWidget.success.title=Success
UsageOrdersWidget.success.body=Order saved successfully. 
UsageOrdersWidget.failure.title=Failure
UsageOrdersWidget.failure.body=Error saving Order. Please try again.


#Framework Validation
framework.validation.required=This is a required field.
framework.validation.email=Please enter a valid email.
framework.validation.maxlength=Maximum characters allowed are
framework.validation.startswith=Please enter a value that starts with
framework.validation.endswith=Please enter a value that ends with
framework.validation.numeric=Please enter only numeric values
framework.validation.minval=Please enter a value greater than
framework.validation.maxval=Please enter a value lesser than
framework.validation.range=The value must be between
framework.validation.range.and=and
framework.validation.startswith.numeric=Please enter a numeric value that starts with
framework.validation.numeric.startswith=Please enter a numeric value that starts with
  
#app.js
#Select2 Messages
app.select2.no_matches_found=No matches found
app.select2.please_enter=Please enter
app.select2.more_character=more character
app.select2.please_delete=Please delete
app.select2.character=character
app.select2.item=item
app.select2.you_can_only_select=You can only select
app.select2.s=s
app.select2.loading_more_results=Loading more results...
app.select2.searching=Searching...
header.language=Language...


#package-selection.tagx
tags.package-selection.conflicting_product=Conflicting Product
tags.package-selection.conflicting_product_body_1=This project can contain only one of the following products:
tags.package-selection.conflicting_product_body_2=or 
tags.package-selection.conflicting_product_body_4=. Close this window and update the project so that it contains only one of these products. 

